Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:09:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hey           04:55 PM, 18th Feb                     User                    88887001372820210214           04:56 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:56 PM, 18th Feb                     User                    When it’s delivered still waiting           04:56 PM, 18th Feb                     User                    88887001372820210214           04:58 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.\           05:00 PM, 18th Feb                   krishan                   May i know your order number           05:00 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:05 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:08 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121767